{#{% extends 'layout.html' %}#}
{#{% load static %}#}
{#{% load site_configs_tags %}#}
{#{% load thumbnail %}#}
{##}
{#{% block body_class %}basket-page{% endblock %}#}
{##}
{#{% block content_wrapper %}#}
{#    {% get_configs 'common.AboutCompany' as company_info %}#}
{#    <div class="basket-section">#}
{#            <form novalidate="novalidate">#}
{#                <div class="basket-step1">#}
{#                    <div class="header-title">#}
{#                        <div class="container">#}
{#                            <h1 class="t-title">Корзина</h1>#}
{#                            <h2 class="subtitle">Если у вас есть промокод, вы можете ввести его на стадии оформиления заказа</h2>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="container">#}
{#                        <div class="d-flex basket-content">#}
{#                            <div class="basket-items">#}
{#                                <div class="basket-item">#}
{##}
{#                                    <button class="item__delete">#}
{#                                        <img src="img/icons/24px/delete.svg" alt="" class="img-svg">#}
{#                                    </button>#}
{#                                    <a href="#" class="item__img">#}
{#                                        <img src="img/catalog/Zwiesel1872.png" alt="">#}
{#                                    </a>#}
{#                                    <div class="item__name">#}
{#                                        <a href="#">Набор фужеров для шапанского Zwiesel 1872 Hommage Comete 2шт</a>#}
{#                                        <div class="additional">Доп. опции: подарочная упаковка: комплект из 2 шт.</div>#}
{#                                    </div>#}
{##}
{#                                    <div class="item__count">#}
{#                                        <div class="minus"><img src="img/icons/16px/Minus.svg" alt="" class="img-svg"></div>#}
{#                                        <input type="text" name="Количество" value="1 шт">#}
{#                                        <div class="plus"><img src="img/icons/16px/Plus.svg" alt="" class="img-svg"></div>#}
{#                                    </div>#}
{##}
{#                                    <div class="item-price">#}
{#                                        <div class="current-price">#}
{#                                            20 394 <img src="{% static 'img/icons/price.svg' %}" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <div class="basket-item">#}
{#                                    <button class="item__delete">#}
{#                                        <img src="img/icons/24px/delete.svg" alt="" class="img-svg">#}
{#                                    </button>#}
{#                                    <a href="#" class="item__img">#}
{#                                        <img src="img/catalog/ZaltoSweetWine.png" alt="">#}
{#                                    </a>#}
{#                                    <div class="item__name">#}
{#                                        <a href="#">Бокалы Zalto Gravitas Omega 2 шт</a>#}
{#                                    </div>#}
{#                                    <div class="item__count">#}
{#                                        <div class="minus"><img src="img/icons/16px/Minus.svg" alt="" class="img-svg"></div>#}
{#                                        <input type="text" name="Количество" value="1 шт">#}
{#                                        <div class="plus"><img src="img/icons/16px/Plus.svg" alt="" class="img-svg"></div>#}
{#                                    </div>#}
{#                                    <div class="item-price">#}
{#                                        <div class="current-price orange">#}
{#                                            20 394 <img src="{% static 'img/icons/price.svg' %}" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                        <div class="past-price">20 394 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей"></div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <div class="basket-item gift-item">#}
{#                                    <div class="gift__box">#}
{#                                        <img src="img/icons/tags/gift.svg" title="Подарок к покупке" alt="" class="gift-icon">#}
{#                                    </div>#}
{#                                    <button class="item__delete">#}
{#                                        <img src="img/icons/24px/delete.svg" alt="" class="img-svg">#}
{#                                    </button>#}
{#                                    <a href="#" class="item__img">#}
{#                                        <img src="img/catalog/winesave.png" alt="">#}
{#                                    </a>#}
{#                                    <div class="item__name">#}
{#                                        <a href="#">Winesave PRO</a>#}
{#                                    </div>#}
{#                                    <div class="item__count">#}
{#                                        <div class="minus"><img src="{% static 'img/icons/16px/Minus.svg' %}" alt="" class="img-svg"></div>#}
{#                                        <input type="text" name="Количество" value="1 шт">#}
{#                                        <div class="plus"><img src="{% static 'img/icons/16px/Plus.svg' %}" alt="" class="img-svg"></div>#}
{#                                    </div>#}
{#                                    <div class="item-price">#}
{#                                        <div class="current-price orange">#}
{#                                            20 394 <img src="{% static 'img/icons/price.svg' %}" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                        <div class="past-price">20 394 <img src="{% static 'img/icons/price.svg' %}" class="currency img-svg" alt="рублей"></div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{##}
{#                                <div class="basket-item">#}
{#                                    <button class="item__delete">#}
{#                                        <img src="img/icons/24px/delete.svg" alt="" class="img-svg">#}
{#                                    </button>#}
{#                                    <a href="#" class="item__img">#}
{#                                        <img src="img/catalog/Zwiesel1872.png" alt="">#}
{#                                    </a>#}
{#                                    <div class="item__name">#}
{#                                        <a href="#">Набор фужеров для шапанского Zwiesel 1872 Hommage Comete 2шт</a>#}
{#                                        <div class="additional">Доп. опции: подарочная упаковка: комплект из 2 шт.</div>#}
{#                                    </div>#}
{#                                    <div class="item__count">#}
{#                                        <div class="minus"><img src="{% static 'img/icons/16px/Minus.svg' %}" alt="" class="img-svg"></div>#}
{#                                        <input type="text" name="Количество" value="1 шт">#}
{#                                        <div class="plus"><img src="{% static 'img/icons/16px/Plus.svg' %}" alt="" class="img-svg"></div>#}
{#                                    </div>#}
{#                                    <div class="item-price">#}
{#                                        <div class="current-price">#}
{#                                            20 394 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{#                                </div>#}
{#                            </div>#}
{#                            <div class="basket-functional">#}
{#                                <div class="items_in_basket">#}
{#                                    <span>Товаров в корзине</span>#}
{#                                    <span>5 шт</span>#}
{#                                </div>#}
{#                                <div class="basket-price">#}
{#                                    <b>Итого:</b>#}
{#                                    <div class="item-price">#}
{#                                        61 182 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                    </div>#}
{#                                </div>#}
{#                                <div class="basket-warning">Стоимость указана без учета доставки</div>#}
{##}
{#                                <button type="button" class="t-btn btn1">перейти к оформлению</button>#}
{#                                <button class="t-btn btn2 popup-open" data-modal="modal_fastBuy">Быстрая покупка</button>#}
{#                                <div class="basket-warning">вам понадобится указать только ваше имя&nbsp;и&nbsp;номер телефона</div>#}
{#                            </div>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{##}
{#                <div class="basket-step2" style="">#}
{#                    <div class="header-title">#}
{#                        <div class="container">#}
{#                            <ul class="breadcrumb">#}
{#                              <li><a href="#">корзина</a></li>#}
{#                              <li><a href="#">оформление заказа</a></li>#}
{#                            </ul>#}
{#                            <h2 class="t-title" id="t-title">Оформление заказа</h2>#}
{#                            <div class="status-bar" id="status-bar">#}
{#                                <span class="status-line" style="width: 0%;"></span>#}
{#                            </div>#}
{#                        </div>#}
{#                    </div>#}
{##}
{#                    <div class="container">#}
{#                        <div class="d-flex basket-content">#}
{#                            <div class="recipient-info">#}
{#                                <!-- Основная информация -->#}
{#                                <div class="basic-info">#}
{#                                    <div class="t-title">Получатель</div>#}
{#                                    <div class="d-flex name">#}
{#                                        <div class="form-group">#}
{#                                            <input type="text" name="name" placeholder="Имя" required="">#}
{#                                        </div>#}
{#                                        <div class="form-group">#}
{#                                            <input type="text" name="Фамилия (необязательно)" placeholder="Фамилия (необязательно)">#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <div class="d-flex">#}
{#                                        <div class="form-group form-email">#}
{#                                            <input type="email" name="email" placeholder="Электронная почта" required="">#}
{#                                        </div>#}
{#                                        <div class="input-warning">#}
{#                                            <span>- отправим подробную информацию о вашем заказе </span>#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <div class="d-flex">#}
{#                                        <div class="form-group">#}
{#                                            <input type="text" name="phone" placeholder="Телефон" required="" inputmode="text">#}
{#                                        </div>#}
{#                                        <div class="input-warning">#}
{#                                            <span>- телефон нужен для связи с вами курьером </span>#}
{#                                            <span>- пришлем СМС о статусе заказа </span>#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <div class="input-title">У меня есть промокод</div>#}
{#                                    <div class="d-flex promocod">#}
{#                                        <div class="form-group">#}
{#                                            <input type="text" name="promocode" placeholder="Введите промокод">#}
{#                                        </div>#}
{#                                        <button class="t-btn">применить</button>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <!-- Доставка -->#}
{#                                <div class="delivery-info">#}
{##}
{#                                    <div class="option-list radio-list">#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="Доставка" name="Вид доставки" checked="checked" id="delivery-option">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Доставка</span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="Самовывоз из пункта выдачи" name="Вид доставки" id="pickup-option">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Самовывоз из пункта выдачи</span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{##}
{#                                    <div class="delivery-option">#}
{#                                        <!-- Город -->#}
{#                                        <div class="default-sorter">#}
{#                                            <div class="catalog-sorter__info">#}
{#                                                Сначала#}
{#                                                <span id="sorter-value"> Москва</span>#}
{#                                                <img src="{% static 'img/icons/systemic/down.svg' %}" alt="" class="active-arrow img-svg">#}
{#                                                <img src="img/icons/systemic/top.svg" alt="" class="passive-arrow img-svg">#}
{#                                            </div>#}
{#                                            <div id="select-ctr">#}
{#                                                <div class="scroll-box">#}
{#                                                    <label class="input" data-val="Москва">#}
{#                                                        Москва#}
{#                                                        <input type="radio" name="Город" value="Москва">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Санкт Петербург">#}
{#                                                        Санкт Петербург#}
{#                                                        <input type="radio" name="Город" value="Санкт Петербург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Екатеринбург">#}
{#                                                        Екатеринбург#}
{#                                                        <input type="radio" name="Город" value="Екатеринбург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Нижний Новгород">#}
{#                                                        Нижний Новгород#}
{#                                                        <input type="radio" name="Город" value="Нижний Новгород">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Пермь">#}
{#                                                        Пермь#}
{#                                                        <input type="radio" name="Город" value="Пермь">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Санкт Петербург">#}
{#                                                        Санкт Петербург#}
{#                                                        <input type="radio" name="Город" value="Санкт Петербург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Екатеринбург">#}
{#                                                        Екатеринбург#}
{#                                                        <input type="radio" name="Город" value="Екатеринбург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Нижний Новгород">#}
{#                                                        Нижний Новгород#}
{#                                                        <input type="radio" name="Город" value="Нижний Новгород">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Пермь">#}
{#                                                        Пермь#}
{#                                                        <input type="radio" name="Город" value="Пермь">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Санкт Петербург">#}
{#                                                        Санкт Петербург#}
{#                                                        <input type="radio" name="Город" value="Санкт Петербург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Екатеринбург">#}
{#                                                        Екатеринбург#}
{#                                                        <input type="radio" name="Город" value="Екатеринбург">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Нижний Новгород">#}
{#                                                        Нижний Новгород#}
{#                                                        <input type="radio" name="Город" value="Нижний Новгород">#}
{#                                                      </label>#}
{#                                                      <label class="input" data-val="Пермь">#}
{#                                                        Пермь#}
{#                                                        <input type="radio" name="Город" value="Пермь">#}
{#                                                      </label>#}
{#                                                </div>#}
{#                                            </div>#}
{#                                        </div>#}
{##}
{#                                        <div class="alert-block">#}
{#                                            <h3 class="orange-title">#}
{#                                                <img src="img/icons/systemic/ok.svg" alt="" class="img-svg">#}
{#                                                Для регионов России отправка осуществляется только после 100% оплаты заказа.#}
{#                                            </h3>#}
{#                                            <p>После поступления денег мы отправляем товар удобной Вам транспортной компанией в любые города России. Доставка в&nbsp;регионы осуществляется за счет заказчика.</p>#}
{#                                            <p>AddWine не несет ответственности за утерю или порчу товара с момента его передачи в&nbsp;транспортную компанию.</p>#}
{#                                            <p>AddWine со своей стороны гарантирует правильную упаковку и отправку заказа. По&nbsp;желанию клиента на каждом этапе упаковки и отправки заказа отправляем фотоотчет.</p>#}
{#                                        </div>#}
{##}
{#                                        <p>Доставим заказ в пределах МКАД в течении 4-х часов с момента подтверждения заказа. Срочная доставка возможна в тех случаях, когда товар имеется в наличии на нашем оперативном складе, в других случаях, доставку осуществляем позже или на следующий день. </p>#}
{#                                        <div class="input-title">Адрес</div>#}
{#                                        <div class="d-flex">#}
{#                                            <div class="form-group">#}
{#                                                <input type="text" name="street" placeholder="Улица, дом" required="">#}
{#                                            </div>#}
{#                                            <div class="form-group">#}
{#                                                <input type="text" name="apartment" placeholder="Квартира/Офис" required="">#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="textarea-box">#}
{#                                            <div class="textarea-desc">Комментарий курьеру</div>#}
{#                                            <textarea name="Подъезд, домофон, этаж или иной комментарий" placeholder="Подъезд, домофон, этаж или иной комментарий"></textarea>#}
{#                                        </div>#}
{##}
{#                                        <div class="input-title">Дата доставки</div>#}
{#                                        <div class="calendar form-group">#}
{#                                            <img "{% static 'img/icons/24px/calendar.svg' %}" alt="" class="img-svg">#}
{#                                            <input type="text" name="deliveryDay" placeholder="Дата доставки" id="datepicker" required="" class="hasDatepicker">#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <div class="pickup-option">#}
{#                                        <div class="d-flex">#}
{#                                            <div class="metro">#}
{#                                                <div class="metro-icon"></div>#}
{#                                                м. Волгоградский проспект#}
{#                                            </div>#}
{#                                            <div class="address">Москва, Волгоградский пр., 32, к. 8</div>#}
{#                                        </div>#}
{##}
{#                                        <div class="schedule">#}
{#                                            <img src="{% static 'img/icons/24px/time.svg' %}" alt="">#}
{#                                            <span>пн-пт</span>#}
{#                                            <div class="time">10:00 - 21:00</div>#}
{#                                        </div>#}
{##}
{#                                        <p>Если товар имеется в наличии на нашем оперативном складе - вы можете забрать заказ сегодня, в других случаях, на следующий день при заказе до 15:00</p>#}
{#                                        <span class="pickup-warning">о наличии заказа на складе вам сообщит оператор после оформления заказа</span>#}
{##}
{##}
{#                                    </div>#}
{##}
{#                                </div>#}
{##}
{#                                <!-- Оплата -->#}
{#                                <div class="payment-info">#}
{#                                    <div class="t-title">Оплата</div>#}
{#                                    <div class="option-list radio-list">#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="Курьеру наличными" name="Вид оплаты">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Курьеру наличными</span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                        <div class="option-description">При получении товара вы оплачиваете заказ и получаете все необходимые платежные документы, включая кассовый чек. </div>#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="Картой через терминал" name="Вид оплаты">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Картой через терминал <b>(только в шоуруме)</b></span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                        <div class="option-description">При получении товара вы оплачиваете заказ и получаете все необходимые платежные документы, включая кассовый чек. </div>#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="Картой онлайн" name="Вид оплаты">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Картой онлайн <b>(переходом по ссылке)</b></span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                        <div class="option-description">Для регионов России отправка осуществляется только после 100% оплаты заказа. После совершения заказа  - оператор отправит вам ссылку со сформированым счетом для оплаты онлайн </div>#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="radio" value="На расчетный счет" name="Вид оплаты">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">На расчетный счет <b>(для юридических лиц)</b></span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                        <div class="option-description">При получении товара вы оплачиваете заказ и получаете все необходимые платежные документы, включая кассовый чек. </div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <!-- Ответьте на вопрос и верните 250руб -->#}
{#                                <div class="anketa-info">#}
{#                                    <div class="option-list radio-list">#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input type="checkbox" value="Согласен" name="Вернуть 250руб">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">Ответьте на вопрос и верните 250руб</span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <!-- Анкета -->#}
{#                                    <div class="anketa-form">#}
{#                                        <div class="anketa-title">Откуда вы узнали о нашем магазине?</div>#}
{#                                        <div class="option-list radio-list">#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="radio" value="Из поисковиков" name="Откуда вы узнали о нашем магазине?">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Из поисковиков</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="radio" value="Друзья посоветовали" name="Откуда вы узнали о нашем магазине?">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Друзья посоветовали</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="radio" value="Из email рассылки" name="Откуда вы узнали о нашем магазине?">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Из email рассылки</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="radio" value="Из социальных сетей" name="Откуда вы узнали о нашем магазине?">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Из социальных сетей</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="anketa-title title2">Откуда вы узнали о нашем магазине?</div>#}
{#                                        <div class="option-list">#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="checkbox" value="Искал(а) подарок для своих близких и друзей" name="Что подвигло вас купить продукцию именно у нас">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Искал(а) подарок для своих близких и друзей</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="checkbox" value="Я знаю addwine давно и доверяю этому магазину, поэтому сделал покупку для себя" name="Что подвигло вас купить продукцию именно у нас">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Я знаю addwine давно и доверяю этому магазину, поэтому сделал покупку для себя</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="checkbox" value="Случайно зашел и купил что приглянулось" name="Что подвигло вас купить продукцию именно у нас">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Случайно зашел и купил что приглянулось</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                            <div class="option-item">#}
{#                                                <label class="toggle t-label-variant2">#}
{#                                                  <input type="checkbox" value="Долго искал имено эти бокалы, мне всеравно где покупать, у вас они вышли самыми дешевыми" name="Что подвигло вас купить продукцию именно у нас">#}
{#                                                  <p></p>#}
{#                                                    <span class="option-name">Долго искал имено эти бокалы, мне всеравно где покупать, у вас они вышли самыми дешевыми</span>#}
{#                                                </label>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <!-- Приятное дополнение -->#}
{#                                <div class="birthday-info">#}
{#                                    <div class="birthday-overlay"></div>#}
{#                                    <div class="t-title">Приятное дополнение</div>#}
{#                                    <div class="d-flex">#}
{#                                        <img src="img/icons/probka/probka-fastBuy.svg" class="main-img" alt="">#}
{##}
{#                                        <div class="birthday-form">#}
{#                                            <div class="input-title">В день рождения Вас будет ждать приятный сюрприз!</div>#}
{##}
{#                                            <div class="calendar">#}
{#                                                <div class="input-desc">Ваша дата рождения</div>#}
{#                                                <img src="{% static 'img/icons/24px/calendar.svg' %}" alt="" class="img-svg">#}
{#                                                <input type="text" name="День рождения" placeholder="__ . __ . ____" inputmode="text">#}
{#                                            </div>#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <div class="option-list radio-list">#}
{#                                        <div class="option-item">#}
{#                                            <label class="toggle t-label-variant2">#}
{#                                              <input id="birthday-input" type="checkbox" value="Согласен" name="не поздравляйте меня">#}
{#                                              <p></p>#}
{#                                                <span class="option-name">не поздравляйте меня</span>#}
{#                                            </label>#}
{#                                        </div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                            </div>#}
{#                            <div class="basket-functional" id="basket-functional">#}
{#                                <div class="common-prices">#}
{#                                    <div class="d-flex">#}
{#                                        <span>Товары на сумму:</span>#}
{#                                        <div class="item-price">#}
{#                                            20 394 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <div class="d-flex">#}
{#                                        <span>Скидка по промокоду:</span>#}
{#                                        <div class="item-price green">#}
{#                                            20 394 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <div class="d-flex">#}
{#                                        <span>Доставка:</span>#}
{#                                        <div class="item-price">#}
{#                                            570 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                    <div class="d-flex total-price">#}
{#                                        <span>Итого к&nbsp;оплате:</span>#}
{#                                        <div class="item-price">#}
{#                                            20 724 <img src="img/icons/price.svg" class="currency img-svg" alt="рублей">#}
{#                                        </div>#}
{#                                    </div>#}
{#                                </div>#}
{##}
{#                                <button class="t-btn" type="submit" data-modal="order_confirmation">подтвердить заказ</button>#}
{#                                <div class="basket-warning">Нажимая на кнопку «подтвердить заказ», я&nbsp;принимаю условия <a href="privacy.html" target="_blank">политики конфиденциальности</a></div>#}
{#                            </div>#}
{#                        </div>#}
{##}
{#                    </div>#}
{#                </div>#}
{#            </form>#}
{#        </div>#}
{#{% endblock %}#}